.accordion-toggle {cursor:pointer;}
.accordion-toggle:hover {background-color:red;}
.accordion-content {display:none;background-color:white;border:1px solid;border-radius:15px;background-color:#efefef;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}

.accordion-toggle2 {cursor:pointer;}
.accordion-toggle2:hover {background-color:red;}
.accordion-content2 {display:none;background-color:white;border:1px solid;border-radius:15px;background-color:#efefef;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}

.accordion-toggle3 {cursor:pointer;}
.accordion-toggle3:hover {background-color:red;}
.accordion-content3 {display:none;background-color:white;border:1px solid;border-radius:15px;background-color:#efefef;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}

.accordion-toggle4 {cursor:pointer;}
.accordion-toggle4:hover {background-color:red;}
.accordion-content4 {display:none;background-color:white;border:1px solid;border-radius:15px;background-color:#efefef;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}

.accordion-toggle_main {cursor:pointer;font-family: verdana,tahoma,sans-serif;font-size: 10px;font-weight: bold;color: #ffffff;}
.accordion-toggle_main:hover {color:black;}
.accordion-content_main {display:none;border:1px solid;border-radius:5px;background-color:white;color:red;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}

.accordion_hosts-toggle {cursor:pointer;}
.accordion_hosts-toggle:hover {background-color:yellow;}
.accordion_hosts-content {display:none;width:50%;margin-left:10%;background-color:white;border:1px solid;border-radius:15px;background-color:#efefef;margin-bottom:50px;padding-left:3%;padding-right:3%;padding-bottom:2%;box-shadow: 0 10px 6px -6px grey;}


